--- # Introduction YAML

intro: |
  :alicecoolmlem: "A pop punk dragon on the Internet"
  Feel free to click/tap any of the buttons above this to learn more about my different aspects of personality.
  Down below, I've got some more neat little pages and useful info you can look at.
  Please do look around and enjoy your stay!~ :aliceheartblack:
